package com.pcloud.common.utils.pdf.po;

import com.pcloud.common.entity.BaseEntity;
import com.pcloud.common.utils.pdf.enums.PdfAlignEnum;
import com.pcloud.common.utils.pdf.enums.PdfFontEnum;

/**
 * 
 * @author：songx
 * @date：2017年12月7日,下午4:02:59
 */
public class PdfPO extends BaseEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8843881417631211826L;

	/**
	 * 文本
	 */
	private String text;

	/**
	 * 字体样式
	 */
	private PdfFontEnum pdfFontEnum;

	/**
	 * 位置
	 */
	private PdfAlignEnum pdfAlignEnum;

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public PdfFontEnum getPdfFontEnum() {
		return pdfFontEnum;
	}

	public void setPdfFontEnum(PdfFontEnum pdfFontEnum) {
		this.pdfFontEnum = pdfFontEnum;
	}

	public PdfAlignEnum getPdfAlignEnum() {
		return pdfAlignEnum;
	}

	public void setPdfAlignEnum(PdfAlignEnum pdfAlignEnum) {
		this.pdfAlignEnum = pdfAlignEnum;
	}

}
